Subject: Tool Holders For Sale

From: [email-masked] (Bob Neidorff)
Date: Thu, 24 Nov 1994 17:57:59 GMT

Please help me clean out my toolbox.  The prices here are cheaper
than you will find anywhere else.  Take advantage of my weakness.  
This stuff has to go!

For sale: Used lathe tool holders.  Some are scuffed, others are very 
pristine.  All are for sale as is.  These are meant to go in the tool 
posts of 10" to 16" lathes.  They are also useful in mills for fly cutting.

I assume no liability for any malfunction, damage, injury, etc. If you 
buy one and are not satisfied for any reason, return it and I will return 
your purchase price less shipping. Most have no bits. Assume that included 
bits (if any) are dull and worthless.  If they're better, consider it a 
gift!  Dimensions are rough.  Ask if you require a critical measurement.

All prices quoted are net.  You must also pay shipping.  You're buying
chunks of steel.  I will ship by UPS ground and charge you cost.  

Special volume discount: buy five or more and deduct $3!  

If you are local, come and see them in person, and save the shipping 
cost. I am in Southern New Hampshire, close to Northern Massachusetts.

Armstrong 2R Right Cutting Tool Holder			$4
	Body 1.375" x 0.625", Bit 0.375" Square
Armstrong 2S Straight Cutting Tool Holder		$4
	Body 1.375" x 0.625", Bit 0.375" Square
Hill 19 Cutoff Tool Holder, w/ used cutter		$4
	Body 1.5" x 0.625", Nonparallel Bit 1" High x 0.375" at widest
Hill II9 Cutoff Tool Holder, Right, no cutter		$3
	Body 1.27" x 0.66", Nonparallel Bit 1" High x 0.375" at widest
Hill 219 Cutoff Tool Holder, Left, w/ used cutter	$4
	Body 1.3" x 0.68", Nonparallel Bit 1" High x 0.375" at widest
Orr, similar to 2S Straight Cutting Tool Holder		$3
	Body 1.25" x 0.625", Bit 0.3125" Square
Thompson, similar to 2L Left Cutting Tool Holder	$3
	Body 1.25" x 0.625", Bit 0.375" Square
unknown D-11-CT-18 Right-Angle Dual Bit Holder		$3
	Body 1.5" x 0.625", for two Bits 0.3125 Square on 0.7" centers
unknown, Cutoff Tool Holder, w/ used cutoff tool	$3
	Body 1.55" x 0.75", Bit 0.875" x 0.1875" Widest at Top
unknown, 2S-Like Straight Tool Holder			$3
	Body 1.2" x 0.58", Bit 0.3125" Square

If you want more information, just ask me. These are not imported
copies.  Except in the case of the three unknown tools, they
are exactly the brand mentioned.  Even the unknown make tools
are first quality, US made, top-quality steel.

Please reply by direct email to [email-masked] or by phone.
My home is 603-472-2237, but you can also call at work at
603-429-8541.
-- 
Bob Neidorff; Unitrode I. C. Corp.  |  Internet: [email-masked]
7 Continental Blvd.                 |  Voice   : (US) 603-429-8541
Merrimack, NH  03054-0399 USA       |  FAX     : (US) 603-424-3460